* {
  box-sizing: border-box;
}

.wrap {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-display: swap;
  background: #1e1e1e;
  color: #fff;
}
.wrap p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.8;
}
.wrap p + p {
  margin: 10px 0 0;
}
@media (min-width: 599px) {
  .wrap p {
    font-size: 16px;
    margin: 15px 0 0 0;
  }
}
.wrap p b {
  color: #e74c3d;
}
.wrap .small-text {
  font-size: 11px;
}
.wrap section {
  padding: 40px 0;
}
.wrap section h2 {
  font-weight: bold;
  text-align: center;
  position: relative;
  display: block;
  margin: 0 0 1.8em;
}
.wrap section h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 50px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e74c3d;
}
.wrap section .tit-under-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  text-align: center;
  margin: 10px 0 0 0;
}
.wrap section .tit-under-text span {
  display: inline-block;
}
@media (min-width: 820px) {
  .wrap section .tit-under-text {
    font-size: 16px;
  }
}
.wrap section .read-under-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  text-align: left;
  margin: 10px 0 0 0;
}
.wrap section .read-under-text span {
  display: inline-block;
}
@media (min-width: 820px) {
  .wrap section .read-under-text {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .wrap section .read-under-text {
    text-align: center;
  }
}
.wrap section p.read-text {
  margin: 10px 0 0;
  font-size: 18px;
  text-align: center;
}
.wrap section p.read-text span {
  display: inline;
}
@media (min-width: 599px) {
  .wrap section p.read-text span {
    display: inline-block;
  }
}
@media (min-width: 1024px) {
  .wrap section p.read-text span {
    display: block;
  }
}
.wrap section p.read-text br {
  display: none;
}
@media (min-width: 1024px) {
  .wrap section p.read-text br {
    display: inline;
  }
}
@media (min-width: 820px) {
  .wrap section p.read-text {
    font-size: 21px;
  }
}
@media (min-width: 1024px) {
  .wrap section p.read-text {
    text-align: center;
    margin: 30px 0 40px;
  }
}
@media (min-width: 599px) {
  .wrap section {
    padding: 40px 30px;
  }
}
@media (min-width: 1024px) {
  .wrap section {
    padding: 80px 30px;
  }
}

html {
  scroll-behavior: smooth;
}

.olympia-area {
  background-color: #111;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
}
.olympia-area .olympia-logo {
  width: 27%;
}
.olympia-area .olympia-logo img {
  width: 100%;
}
@media (min-width: 599px) {
  .olympia-area .olympia-logo {
    width: 18%;
  }
}
@media (min-width: 1024px) {
  .olympia-area .olympia-logo {
    width: 10%;
  }
}
.olympia-area .olympia-text {
  width: 73%;
  font-size: 14px;
  text-align: center;
}
.olympia-area .olympia-text span {
  display: inline-block;
}
@media (min-width: 599px) {
  .olympia-area .olympia-text {
    width: fit-content;
    margin: 0 0 0 15px;
  }
}
@media (min-width: 599px) {
  .olympia-area {
    justify-content: center;
  }
}

.top-area {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-image: url("../img/fxp/top-img_sp.webp");
  background-size: cover;
  text-shadow: 1px 3px 5px #000;
}
.top-area .top-area-in {
  text-align: center;
}
.top-area .top-area-in .top-logo {
  width: 70%;
  filter: drop-shadow(3px 3px 5px #000);
}
.top-area .top-area-in .top-logo img {
  width: 100%;
}
@media (min-width: 1024px) {
  .top-area .top-area-in .top-logo {
    width: 100%;
  }
}
.top-area .top-area-in h1 {
  font-size: 21px;
  font-weight: bold;
  color: #e74c3d;
}
.top-area .top-area-in h1 span {
  display: inline-block;
}
@media (min-width: 599px) {
  .top-area .top-area-in h1 {
    font-size: 27px;
  }
}
@media (min-width: 1024px) {
  .top-area .top-area-in h1 {
    font-size: 32px;
  }
}
.top-area .top-area-in h2 {
  font-size: 16px;
  font-weight: bold;
  margin: 8px 0 0;
}
.top-area .top-area-in h2 span {
  display: inline-block;
}
@media (min-width: 599px) {
  .top-area .top-area-in h2 {
    font-size: 21px;
  }
}
@media (min-width: 1024px) {
  .top-area .top-area-in h2 {
    font-size: 24px;
  }
}
.top-area .top-area-in p {
  font-size: 14px;
  margin: 20px 0 0;
}
.top-area .top-area-in p span {
  display: inline-block;
}
@media (min-width: 599px) {
  .top-area .top-area-in p {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .top-area .top-area-in p {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .top-area .top-area-in {
    max-width: 720px;
    margin: 0 auto;
  }
}
@media (min-width: 599px) {
  .top-area {
    aspect-ratio: 16 / 9;
    background-image: url("../img/fxp/top-img_pc.webp");
  }
}

.top-open {
  background-image: url("../img/fxp/top-img_open_sp.webp");
}
@media (min-width: 599px) {
  .top-open {
    background-image: url("../img/fxp/top-img_open_pc.webp");
  }
}

.contents-area {
  padding: 0;
}
.contents-area section {
  padding: 30px 15px;
}
.contents-area section h2 {
  font-size: 21px;
  font-weight: bold;
}
.contents-area section h2 span {
  display: block;
}
.contents-area section h2 b {
  color: #e74c3d;
}
@media (min-width: 599px) {
  .contents-area section h2 {
    font-size: 24px;
  }
}
@media (min-width: 820px) {
  .contents-area section h2 {
    font-size: 27px;
  }
}
@media (min-width: 1024px) {
  .contents-area section {
    padding: 60px 30px;
  }
}

.cta-block {
  padding: 0 15px;
  margin: 20px 0;
}
@media (min-width: 1024px) {
  .cta-block {
    margin: 50px 0;
  }
}

.worries-area {
  background-image: url("../img/fxp/sec-bg1.webp");
  background-position: center;
  background-size: cover;
}
.worries-area .worries-box-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 20px 0 0;
}
.worries-area .worries-box-area .worries-box {
  width: 48%;
  border: 1px solid #e74c3d;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center;
  padding: 20px 8px;
  margin: 0 0 15px;
  font-size: 14px;
  border-radius: 10px;
}
.worries-area .worries-box-area .worries-box span {
  display: block;
}
@media (min-width: 599px) {
  .worries-area .worries-box-area .worries-box {
    width: 32%;
  }
}
@media (min-width: 820px) {
  .worries-area .worries-box-area .worries-box {
    font-size: 16px;
  }
}
@media (min-width: 820px) {
  .worries-area .worries-box-area .worries-box {
    font-size: 21px;
  }
}
@media (min-width: 599px) {
  .worries-area .worries-box-area {
    margin: 20px auto 0;
    width: 80%;
  }
}
@media (min-width: 820px) {
  .worries-area .worries-box-area {
    width: 90%;
  }
}
@media (min-width: 1024px) {
  .worries-area .worries-box-area {
    width: 90%;
    max-width: 1000px;
  }
}
.worries-area p {
  text-align: center;
}
.worries-area p span {
  display: inline-block;
}

.worries-open {
  background-image: url("../img/fxp/sec-bg1_open.webp");
}

.worries-ans {
  margin: 0;
}
.worries-ans h3 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px;
}
.worries-ans h3 span {
  display: inline-block;
}
@media (min-width: 1024px) {
  .worries-ans h3 {
    font-size: 27px;
  }
}
.worries-ans .arrow {
  width: 15%;
  margin: 0 auto 20px;
}
.worries-ans .arrow img {
  width: 100%;
}
@media (min-width: 599px) {
  .worries-ans .arrow {
    width: 8%;
  }
}
@media (min-width: 1024px) {
  .worries-ans .arrow {
    width: 80px;
  }
}
.worries-ans .worries-ans-text {
  font-size: 18px;
  text-align: center;
  line-height: 1.6;
}
.worries-ans .worries-ans-text span {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
}
.worries-ans .worries-ans-text span b {
  color: #e74c3d;
}
@media (min-width: 1024px) {
  .worries-ans .worries-ans-text span {
    font-size: 32px;
    display: block;
  }
}
@media (min-width: 1024px) {
  .worries-ans .worries-ans-text {
    font-size: 27px;
  }
}
.worries-ans p {
  margin: 15px 0 0;
}

.why-area {
  background-image: url("../img/fxp/sec-bg2.webp");
  background-position: center;
  background-size: cover;
}
.why-area .why-box-area {
  margin: 20px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.why-area .why-box-area .why-box {
  width: 48%;
  border: 1px solid #e74c3d;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center;
  padding: 15px 10px;
  margin: 0 0 15px;
  font-size: 14px;
  border-radius: 10px;
}
.why-area .why-box-area .why-box span {
  display: inline-block;
}
@media (min-width: 820px) {
  .why-area .why-box-area .why-box {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .why-area .why-box-area .why-box {
    font-size: 21px;
  }
}
@media (min-width: 599px) {
  .why-area .why-box-area {
    margin: 20px auto 0;
    width: 50%;
  }
}
@media (min-width: 820px) {
  .why-area .why-box-area {
    width: 60%;
  }
}
@media (min-width: 1024px) {
  .why-area .why-box-area {
    max-width: 600px;
  }
}
.why-area p {
  text-align: center;
}
.why-area p br {
  display: none;
}
@media (min-width: 599px) {
  .why-area p br {
    display: inline;
  }
}
.why-area p span {
  display: inline-block;
}

.subject-area {
  background-image: url("../img/fxp/sec-bg3.webp");
  background-position: center;
  background-size: cover;
}
.subject-area .subject-box-area {
  margin: 20px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.subject-area .subject-box-area .subject-box {
  width: 48%;
  border: 1px solid #e74c3d;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center;
  padding: 15px 10px;
  margin: 0 0 15px;
  font-size: 14px;
  border-radius: 10px;
}
.subject-area .subject-box-area .subject-box span {
  display: block;
}
@media (min-width: 820px) {
  .subject-area .subject-box-area .subject-box {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .subject-area .subject-box-area .subject-box {
    font-size: 21px;
  }
}
@media (min-width: 599px) {
  .subject-area .subject-box-area {
    margin: 20px auto 0;
    width: 50%;
  }
}
@media (min-width: 820px) {
  .subject-area .subject-box-area {
    width: 60%;
  }
}
@media (min-width: 1024px) {
  .subject-area .subject-box-area {
    max-width: 600px;
  }
}
.subject-area p {
  text-align: center;
}
.subject-area p span {
  display: inline-block;
}

.brand-area {
  max-width: 820px;
  margin: 0 auto;
}
.brand-area img {
  width: 100%;
  margin: 15px 0 0;
}

.voice-area h2 {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.voice-area h2 span {
  display: block;
}
.voice-area .slider-voice {
  margin: 20px 0 0 0;
}
.voice-area .slider-voice .voice-box {
  width: 100%;
}
.voice-area .slider-voice .voice-box img {
  width: 100%;
}
.voice-area .slider-voice .voice-box h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.voice-area .slider-voice .voice-box h3 span {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
@media (min-width: 820px) {
  .voice-area .slider-voice .voice-box h3 {
    font-size: 21px;
  }
}
.voice-area .slider-voice .voice-box p {
  margin: 10px 0 0;
}
.voice-area .slider-voice .voice-box p span {
  color: #e74c3d;
  font-weight: bold;
}
@media (min-width: 820px) {
  .voice-area .slider-voice .voice-box {
    width: 49%;
  }
}
.voice-area .slider-voice .owners-voice-area {
  display: flex;
  justify-content: space-between;
}
.voice-area .slider-voice .owners-voice-area .owners-icon {
  width: 18%;
  margin: 10px 0 0;
}
@media (min-width: 599px) {
  .voice-area .slider-voice .owners-voice-area .owners-icon {
    width: 10%;
  }
}
@media (min-width: 820px) {
  .voice-area .slider-voice .owners-voice-area .owners-icon {
    width: 18%;
  }
}
.voice-area .slider-voice .owners-voice-area .owners-text {
  width: 80%;
}
@media (min-width: 599px) {
  .voice-area .slider-voice .owners-voice-area .owners-text {
    width: 87%;
  }
}
@media (min-width: 820px) {
  .voice-area .slider-voice .owners-voice-area .owners-text {
    width: 80%;
  }
}
@media (min-width: 1024px) {
  .voice-area .slider-voice {
    margin: 20px auto 0;
    max-width: 1200px;
  }
}
.voice-area .slider-voice .slick-slide img {
  width: 100%;
}
@media (min-width: 820px) {
  .voice-area .slider-voice {
    display: flex;
    justify-content: space-between;
  }
}
.voice-area .slick-prev {
  top: 24%;
  left: 10px;
}
@media (min-width: 599px) {
  .voice-area .slick-prev {
    top: 35%;
  }
}
@media (min-width: 1024px) {
  .voice-area .slick-prev {
    top: 38%;
  }
}
.voice-area .slick-next {
  top: 24%;
  right: 10px;
}
@media (min-width: 599px) {
  .voice-area .slick-next {
    top: 35%;
  }
}
@media (min-width: 1024px) {
  .voice-area .slick-next {
    top: 38%;
  }
}
.voice-area .slick-prev, .voice-area .slick-next {
  z-index: 100;
}
@media (min-width: 1024px) {
  .voice-area {
    max-width: 1200px;
    margin: 0 auto;
  }
}

.recommended-area {
  max-width: 1200px;
  margin: 0 auto;
}
.recommended-area .recommended-box-area {
  margin: 15px 0 0;
}
.recommended-area .recommended-box-area .recommended-box + .recommended-box {
  margin: 50px 0 0;
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box + .recommended-box {
    margin: 0;
  }
}
.recommended-area .recommended-box-area .recommended-box h3 {
  font-size: 21px;
  font-weight: bold;
  margin: 20px 0 0 0;
}
.recommended-area .recommended-box-area .recommended-box h3 b {
  margin: 0 10px 0 0;
}
.recommended-area .recommended-box-area .recommended-box h3 span {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
}
.recommended-area .recommended-box-area .recommended-box h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.recommended-area .recommended-box-area .recommended-box h4 span {
  display: block;
}
.recommended-area .recommended-box-area .recommended-box ul {
  margin: 15px 0 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.recommended-area .recommended-box-area .recommended-box ul li {
  width: fit-content;
  padding: 5px 8px;
  margin: 0 8px 8px 0;
  background: #656565;
  border-radius: 5px;
  text-align: center;
}
.recommended-area .recommended-box-area .recommended-box .fxp-price {
  color: #E04141;
  font-size: 21px;
  font-weight: bold;
  margin: 10px 0 0;
}
.recommended-area .recommended-box-area .recommended-box .fxp-price b {
  font-size: 14px;
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box .fxp-price b {
    font-size: 16px;
  }
}
.recommended-area .recommended-box-area .recommended-box .fxp-price span {
  font-size: 14px;
  color: #fff;
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box .fxp-price span {
    font-size: 16px;
  }
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box .fxp-price {
    font-size: 27px;
  }
}
.recommended-area .recommended-box-area .recommended-box .recommended-box-img {
  width: 100%;
  background-color: #fff;
  aspect-ratio: 16 / 9;
  text-align: center;
  position: relative;
}
.recommended-area .recommended-box-area .recommended-box .recommended-box-img img {
  height: 100%;
}
.recommended-area .recommended-box-area .recommended-box .recommended-box-img .recommended-img-text {
  position: absolute;
  top: 15px;
  left: 0;
  background-color: #e74c3d;
  background-image: url(../img/fxp/recommended-icon.svg);
  background-size: 12px 12px;
  font-size: 12px;
  background-position: 8px 8px;
  background-repeat: no-repeat;
  color: #fff;
  padding: 3px 15px 3px 24px;
  border-radius: 0 20px 20px 0;
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box .recommended-box-img .recommended-img-text {
    top: 0;
    font-size: 16px;
    background-size: 16px 16px;
    background-position: 8px 9px;
    padding: 3px 15px 3px 32px;
  }
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area .recommended-box {
    width: 49%;
  }
}
@media (min-width: 820px) {
  .recommended-area .recommended-box-area {
    display: flex;
    justify-content: space-between;
  }
}

.other-area {
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 820px) {
  .other-area .slide-other .slide-other-box:last-child {
    margin: 0;
  }
}
.other-area .slide-other .slide-other-box h3 {
  font-size: 21px;
  font-weight: bold;
  margin: 20px 0 0 0;
}
.other-area .slide-other .slide-other-box h3 b {
  margin: 0 10px 0 0;
}
.other-area .slide-other .slide-other-box h3 b span {
  font-size: 16px;
}
@media (min-width: 1024px) {
  .other-area .slide-other .slide-other-box h3 b span {
    display: inline-block;
    font-size: 14px;
  }
}
.other-area .slide-other .slide-other-box h3 span {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
}
@media (min-width: 1024px) {
  .other-area .slide-other .slide-other-box h3 span {
    display: block;
  }
}
.other-area .slide-other .slide-other-box h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.other-area .slide-other .slide-other-box h4 span {
  display: block;
}
.other-area .slide-other .slide-other-box .fxp-price {
  color: #E04141;
  font-size: 21px;
  font-weight: bold;
  margin: 10px 0 0;
}
.other-area .slide-other .slide-other-box .fxp-price b {
  font-size: 14px;
}
@media (min-width: 820px) {
  .other-area .slide-other .slide-other-box .fxp-price b {
    font-size: 16px;
  }
}
.other-area .slide-other .slide-other-box .fxp-price span {
  font-size: 14px;
  color: #fff;
}
@media (min-width: 820px) {
  .other-area .slide-other .slide-other-box .fxp-price span {
    font-size: 16px;
  }
}
@media (min-width: 820px) {
  .other-area .slide-other .slide-other-box .fxp-price {
    font-size: 27px;
  }
}
.other-area .slide-other .slide-other-box p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.other-area .slide-other .slide-other-box a {
  display: block;
}
.other-area .slide-other .slide-other-box a img {
  width: 100%;
  background-color: #fff;
}
@media (min-width: 820px) {
  .other-area .slide-other .slide-other-box {
    width: 49%;
    margin: 0 0 50px;
  }
}
@media (min-width: 1024px) {
  .other-area .slide-other .slide-other-box {
    width: 32%;
  }
}
@media (min-width: 820px) {
  .other-area .slide-other {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.other-area .slick-next {
  right: 10px;
  transform: rotate(45deg);
}
.other-area .slick-prev {
  left: 10px;
  transform: rotate(-135deg);
}
.other-area .slick-arrow {
  z-index: 2;
  top: 30%;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  border: none;
  background: none;
  border-top: 3px solid #e74c3d;
  border-right: 3px solid #e74c3d;
  opacity: 1;
  position: absolute;
  text-indent: -9999px;
}
@media (min-width: 599px) {
  .other-area .slick-arrow {
    top: 35%;
    width: 30px;
    height: 30px;
  }
}

.layout-area {
  max-width: 820px;
  margin: 0 auto;
}
.layout-area .machine-space-img {
  max-width: 1200px;
  margin: 20px auto 0;
}
.layout-area .machine-space-img img {
  width: 100%;
}
.layout-area .gallery a {
  max-width: 1200px;
  position: relative;
  display: block;
  margin: 0 auto;
}
.layout-area .zoom-icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  opacity: 0.6;
  pointer-events: none;
}
.layout-area .zoom-icon img {
  width: 24px;
}

.quality-area {
  max-width: 1200px;
  margin: 0 auto;
}
.quality-area .quality-box-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.quality-area .quality-box-area .quality-box {
  width: 100%;
}
.quality-area .quality-box-area .quality-box + .quality-box {
  margin: 30px 0 0;
}
@media (min-width: 820px) {
  .quality-area .quality-box-area .quality-box + .quality-box {
    margin: 0;
  }
}
.quality-area .quality-box-area .quality-box img {
  width: 100%;
}
.quality-area .quality-box-area .quality-box h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.quality-area .quality-box-area .quality-box h3 span {
  display: inline-block;
}
@media (min-width: 820px) {
  .quality-area .quality-box-area .quality-box h3 {
    font-size: 21px;
  }
}
.quality-area .quality-box-area .quality-box p {
  margin: 10px 0 0;
}
@media (min-width: 820px) {
  .quality-area .quality-box-area .quality-box {
    width: 49%;
    margin: 0 0 50px;
  }
}

.advantage-area {
  max-width: 1200px;
  margin: 0 auto;
}
.advantage-area .advantage-box-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.advantage-area .advantage-box-area .advantage-box {
  width: 100%;
}
.advantage-area .advantage-box-area .advantage-box + .advantage-box {
  margin: 30px 0 0;
}
@media (min-width: 820px) {
  .advantage-area .advantage-box-area .advantage-box + .advantage-box {
    margin: 0;
  }
}
.advantage-area .advantage-box-area .advantage-box img {
  width: 100%;
}
.advantage-area .advantage-box-area .advantage-box h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.advantage-area .advantage-box-area .advantage-box h3 span {
  display: inline-block;
}
@media (min-width: 820px) {
  .advantage-area .advantage-box-area .advantage-box h3 {
    font-size: 21px;
  }
}
.advantage-area .advantage-box-area .advantage-box p {
  margin: 10px 0 0;
}
@media (min-width: 820px) {
  .advantage-area .advantage-box-area .advantage-box {
    width: 49%;
    margin: 0 0 50px;
  }
}

.service-area {
  max-width: 1200px;
  margin: 0 auto;
}
.service-area .service-box-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.service-area .service-box-area .service-box {
  width: 100%;
}
.service-area .service-box-area .service-box + .service-box {
  margin: 30px 0 0;
}
@media (min-width: 820px) {
  .service-area .service-box-area .service-box + .service-box {
    margin: 0;
  }
}
.service-area .service-box-area .service-box img {
  width: 100%;
}
.service-area .service-box-area .service-box h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.service-area .service-box-area .service-box h3 span {
  display: inline-block;
}
@media (min-width: 820px) {
  .service-area .service-box-area .service-box h3 {
    font-size: 21px;
  }
}
.service-area .service-box-area .service-box p {
  margin: 10px 0 0;
}
@media (min-width: 820px) {
  .service-area .service-box-area .service-box {
    width: 49%;
    margin: 0 0 50px;
  }
}

.flow-area {
  background: #fff;
  color: #1e1e1e;
}
.flow-area h2 {
  font-size: 24px;
  font-weight: bold;
}
.flow-area h2 span {
  display: block;
}
.flow-area .flow-list-area {
  margin: 30px 0 0 0;
}
.flow-area .flow-list-area .flow-list-box {
  border: 2px solid #1e1e1e;
  padding: 20px;
  border-radius: 8px;
  background-color: #fffbde;
}
.flow-area .flow-list-area .flow-list-box .flow-list-box-num {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box .flow-list-box-num {
    font-size: 21px;
  }
}
@media (min-width: 820px) {
  .flow-area .flow-list-area .flow-list-box .flow-list-box-num {
    font-size: 24px;
  }
}
.flow-area .flow-list-area .flow-list-box h3 {
  font-size: 14px;
  text-align: center;
  color: #e74c3d;
  margin: 0 0 20px 0;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box h3 {
    font-size: 18px;
  }
}
.flow-area .flow-list-area .flow-list-box h4 {
  font-size: 14px;
  font-weight: bold;
  color: #145eaf;
  margin: 20px 0 8px;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box h4 {
    text-align: center;
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .flow-area .flow-list-area .flow-list-box h4 {
    font-size: 21px;
  }
}
.flow-area .flow-list-area .flow-list-box p {
  margin: 0;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box p {
    text-align: center;
  }
}
.flow-area .flow-list-area .flow-list-box + .flow-list-box {
  margin: 20px 0 0 0;
  position: relative;
}
.flow-area .flow-list-area .flow-list-box + .flow-list-box::before {
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  margin: 0 auto;
  content: "";
  width: 2px;
  height: 22px;
  background-color: #1e1e1e;
}
.flow-area .flow-list-area .flow-list-box .flow-list-box-tel {
  color: #e74c3d;
  font-weight: bold;
  font-size: 18px;
  margin: 15px 0 0 0;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box .flow-list-box-tel {
    text-align: center;
  }
}
.flow-area .flow-list-area .flow-list-box .small-text {
  font-size: 12px;
}
@media (min-width: 599px) {
  .flow-area .flow-list-area .flow-list-box .small-text {
    text-align: center;
  }
}
.flow-area .flow-list-area .flow-list-box .cta-area {
  margin: 15px 0 0 0;
}
.flow-area .flow-list-area .flow-after {
  background-color: #e5fbff;
}
@media (min-width: 820px) {
  .flow-area .flow-list-area {
    margin: 30px auto 0;
    width: 90%;
  }
}
@media (min-width: 1024px) {
  .flow-area .flow-list-area {
    max-width: 1200px;
    margin: 30px auto 0;
  }
}
.flow-area .payment-box h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 30px 0;
  position: relative;
}
.flow-area .payment-box h4::after {
  content: '';
  width: 50px;
  height: 2px;
  display: inline-block;
  background-color: #e74c3d;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
}
.flow-area .payment-box h5 {
  font-size: 14px;
  background-color: #737373;
  color: #fff;
  padding: 5px 0 5px 10px;
  margin: 15px 0 0 0;
}
.flow-area .payment-box p {
  margin: 5px 0 0 0;
}
.flow-area .payment-box .online-store-box a {
  width: 100%;
  text-align: center;
  display: block;
  color: #145eaf;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #145eaf;
  padding: 15px 30px;
  margin: 10px auto 0;
  border-radius: 8px;
  transition: 0.5s;
}
.flow-area .payment-box .online-store-box a:hover {
  background-color: #145eaf;
  color: #fff;
}
@media (min-width: 599px) {
  .flow-area .payment-box .online-store-box a {
    width: 60%;
  }
}
@media (min-width: 1024px) {
  .flow-area .payment-box .online-store-box a {
    width: 420px;
  }
}
.flow-area .payment-box .flow-list-box-tel {
  color: #e74c3d;
  font-weight: bold;
  font-size: 18px;
  margin: 15px 0 0 0;
}
.flow-area .payment-box .small-text {
  font-size: 12px;
}
@media (min-width: 599px) {
  .flow-area .payment-box {
    text-align: center;
  }
}
@media (min-width: 820px) {
  .flow-area .payment-box {
    width: 90%;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .flow-area .payment-box {
    max-width: 1200px;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .flow-area {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}

.faq-area {
  background: #fff;
  padding: 50px 15px;
  color: #1e1e1e;
}
.faq-area h2 {
  font-family: "Reem Kufi", sans-serif;
  font-size: 24px;
  color: #1e1e1e;
}
@media (min-width: 1024px) {
  .faq-area .read-text {
    text-align: center;
  }
}
.faq-area .faq-area-in {
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 820px) {
  .faq-area .faq-area-in {
    max-width: 720px;
  }
}
@media (min-width: 1024px) {
  .faq-area .faq-area-in {
    max-width: 1200px;
  }
}
.faq-area p {
  color: #1e1e1e;
}

.toggle_contents {
  margin: 15px 0 0 0;
}
.toggle_contents .toggle_title {
  position: relative;
  padding: 20px 20px 20px 70px;
  border-bottom: 1px solid #000;
  cursor: pointer;
  font-size: 14px;
  color: #222;
  font-weight: bold;
  background-image: url("../../img/faq_icon.svg");
  background-size: 35px 35px;
  background-position: 15px center;
  background-repeat: no-repeat;
  transition: 0.5s;
}
.toggle_contents .toggle_title:hover {
  background-color: #efefef;
}
.toggle_contents .toggle_title.selected {
  background-color: #efefef;
}
.toggle_contents .toggle_title.selected .plus:before {
  transform: translate(50%, 50%) rotate(90deg);
}
.toggle_contents .toggle_title .plus {
  position: absolute;
  right: 30px;
  top: 0;
  height: 100%;
  border-radius: 0 10px 10px 0;
  display: none;
}
.toggle_contents .toggle_title .plus:before, .toggle_contents .toggle_title .plus:after {
  display: block;
  content: "";
  background-color: #222;
  position: absolute;
  width: 15px;
  height: 2px;
  bottom: 50%;
  right: 50%;
  transform: translate(50%, 50%);
  transition: 0.5s;
}
.toggle_contents .toggle_title .plus:before {
  width: 2px;
  height: 15px;
}
@media (min-width: 820px) {
  .toggle_contents .toggle_title .plus {
    display: block;
  }
}
@media (min-width: 1024px) {
  .toggle_contents .toggle_title {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .toggle_contents {
    max-width: 1200px;
    margin: 30px auto 0;
  }
}

.toggle_ans {
  margin: 0;
  padding: 20px;
  display: none;
  font-size: 14px;
  color: #232323;
  line-height: 1.8;
}
.toggle_ans p {
  margin-bottom: 15px;
}
.toggle_ans p span {
  font-size: 12px;
}
.toggle_ans p a {
  text-decoration: underline;
  color: #e74c3d;
  transition: 0.3s;
}
.toggle_ans p a:hover {
  color: #74261e;
}

a.link-ul {
  text-decoration: underline;
  font-weight: bold;
}

.ans-area {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.ans-area .ans-txt {
  width: 60%;
}
.ans-area .ans-img {
  width: 38%;
}
.ans-area .ans-img img {
  width: 100%;
}

.ans-img-beside {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 30px;
}
.ans-img-beside img {
  display: block;
  width: 49%;
}

#contact-form {
  margin-top: -80px;
  padding-top: 80px;
  display: block;
}

.contact-area {
  padding: 50px 0;
  background: #222;
  color: #fff;
}
.contact-area h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
}
.contact-area h2 span {
  display: inline-block;
}
.contact-area p {
  margin: 15px;
}
.contact-area p span {
  display: inline;
}
@media (min-width: 820px) {
  .contact-area p span {
    display: block;
  }
}
@media (min-width: 599px) {
  .contact-area p {
    text-align: center;
  }
}
.contact-area .cont-form-table > .table-row > div > p {
  text-align: left;
}

.contact_in {
  padding: 0 15px 0px;
}
.contact_in .cont-form-table {
  padding: 20px 0px 0px 0px;
}
.contact_in p {
  margin: 0;
}
.contact_in .recaptcha-text {
  margin: 15px 0 0 0;
}

.cont-confirm, .cont-back, .cont-submit {
  color: #fff;
  border: 1px solid #fff;
}

footer {
  margin-top: 0;
}

.wrap p.footer_title {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1em;
}

.wrap p.footer_read {
  color: #fff;
  text-align: center;
  margin-bottom: 55px;
}

.wrap p.footer_tel p {
  display: block;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  color: #fff;
  font-size: 24px;
  letter-spacing: 2px;
}

.cta-area {
  width: 100%;
  margin: 0;
}
.cta-area p {
  text-align: center;
  font-size: 12px;
}
@media (min-width: 599px) {
  .cta-area p {
    font-size: 14px;
  }
}
.cta-area a {
  width: 100%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #e74c3d;
  padding: 15px 30px;
  margin: 5px auto 0;
  border-radius: 8px;
  transition: 0.5s;
}
.cta-area a:hover {
  background-color: #950d00;
}
@media (min-width: 599px) {
  .cta-area a {
    width: 60%;
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .cta-area a {
    width: 420px;
  }
}

.learn-more-btn {
  width: 100%;
  margin: 15px 0 0;
}
.learn-more-btn a {
  width: 100%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  border: 1px solid #fff;
  padding: 15px 30px;
  margin: 20px auto 0;
  border-radius: 8px;
  transition: 0.5s;
}
.learn-more-btn a:hover {
  background-color: #fff;
  color: #111;
}
@media (min-width: 599px) {
  .learn-more-btn a {
    font-size: 18px;
    width: 60%;
  }
}
.learn-more-btn a.learn-bk {
  color: #222;
  border: 1px solid #222;
}
.learn-more-btn a.learn-bk:hover {
  background-color: #222;
  color: #fff;
}
@media (min-width: 1024px) {
  .learn-more-btn a {
    width: 420px;
  }
}
@media (min-width: 599px) {
  .learn-more-btn {
    display: flex;
    justify-content: center;
  }
}

.codesp {
  display: block;
}
@media (min-width: 599px) {
  .codesp {
    display: none;
  }
}

.codepc {
  display: none;
}
@media (min-width: 599px) {
  .codepc {
    display: block;
  }
}
